Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Does anyone have these plugins installed? Sorry, but I'm worried, because my past attempts to update compiz have failed, and when I try to install these plugins they ask to me to update these files:

  compiz-dev compiz-fusion-bcop debhelper html2text intltool-debian
  libcairo-gobject2 libcairo2-dev libdecoration0-dev libdrm-dev libexpat1-dev
  libfontconfig1-dev libfreetype6-dev libgl1-mesa-dev libglu1-mesa-dev
  libice-dev libkms1 libmail-sendmail-perl libpango1.0-dev libpixman-1-dev
  libpng12-dev libsm-dev libstartup-notification0-dev
  libsys-hostname-long-perl libx11-xcb-dev libxcb-render0-dev libxcb-shm0-dev
  libxcomposite-dev libxcursor-dev libxdamage-dev libxext-dev libxfixes-dev
  libxft-dev libxinerama-dev libxml2-dev libxrandr-dev libxrender-dev
  libxslt1-dev libxss-dev mesa-common-dev po-debconf x11proto-composite-dev
  x11proto-damage-dev x11proto-fixes-dev x11proto-randr-dev
  x11proto-render-dev x11proto-scrnsaver-dev x11proto-xext-dev
  x11proto-xinerama-dev

Please answer my question, and I'll be very grateful!

These Plugins are here

share|improve this question
add comment

1 Answer

up vote 1 down vote accepted

Most of those packages are development packages required to build the plugins, it is never safe to install software using a random script.

share|improve this answer
    
I have used the script and it isn't so random... –  RolandiXor Mar 7 '11 at 16:11
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.